import './assets/style.css';
import { jsxs as C, jsx as l } from "react/jsx-runtime";
import { useState as a, useEffect as w } from "react";
import { a as T } from "./UserOptions-54e18842.js";
import "./utils/domHelper.js";
import { ArCalViews as c, ArSizes as M, ArButtonVariants as G } from "./types/enums.js";
import "./config/constants.js";
import "./transform-df96e507.js";
import "react-router-dom";
import "./BubbleChart.js";
import "./BubbleViz.component-4ed993c7.js";
import "./ColorPicker.component-4ed993c7.js";
import "./DateInput.component-4ed993c7.js";
import f from "./helper.js";
import "./DetailsPanel.component-4ed993c7.js";
import "./Dialog.component-4ed993c7.js";
import "./Dropdown.js";
import "./FacetedFilter.component-4ed993c7.js";
import "./FontTile.component-4ed993c7.js";
import "./Icon.js";
import "react-redux";
import "./store.js";
import "./LabelValue.component-4ed993c7.js";
import "./LearnLink.component-4ed993c7.js";
import "./Link.component-4ed993c7.js";
import "./List.js";
import "./LoadableIcon.js";
import "./LottieTile.js";
import "./Mask.component-4ed993c7.js";
import "./Notification.component-4ed993c7.js";
import "./NumericStepper.component-4ed993c7.js";
import "./PickerRange.component-4ed993c7.js";
import "./Picklist.component-4ed993c7.js";
import "./Popover.js";
import "./ProgressIndicator.component-4ed993c7.js";
import "./ProgressStepper.component-4ed993c7.js";
import "./Radio.component-4ed993c7.js";
import "./SearchField.component-4ed993c7.js";
import "./SecondaryNavigation.component-4ed993c7.js";
import "./Select.component-4ed993c7.js";
import "./SelectionPill.component-4ed993c7.js";
import "./Slider.js";
import "./Splitter.component-4ed993c7.js";
import "./Table.component-4ed993c7.js";
import "./Tag.component-4ed993c7.js";
import "./TextArea.component-4ed993c7.js";
import "./TimeEntry.component-4ed993c7.js";
import "./Toggle.component-4ed993c7.js";
import "./Toolbar.component-4ed993c7.js";
import "./Tooltip.component-4ed993c7.js";
import "./TypeAhead.component-4ed993c7.js";
import "./Uploader.component-4ed993c7.js";
import "./Widget.component-4ed993c7.js";
import "./AboutUs.component-4ed993c7.js";
import "./AlertStackManager.component-4ed993c7.js";
import "./Application.component-4ed993c7.js";
import "./Banner.component-4ed993c7.js";
import "./Benefits.component-4ed993c7.js";
import "./Blog.component-4ed993c7.js";
import "./Brands.component-4ed993c7.js";
import "./Breadcrumbs.component-4ed993c7.js";
import "./Card.component-4ed993c7.js";
import "./Careers.component-4ed993c7.js";
import "./Contact.component-4ed993c7.js";
import "./Content.component-4ed993c7.js";
import "./Cookies.component-4ed993c7.js";
import "./Cta.component-4ed993c7.js";
import "./Dashboard.component-4ed993c7.js";
import "./Download.component-4ed993c7.js";
import "./EcommOrders.component-4ed993c7.js";
import "./EcommProducts.component-4ed993c7.js";
import "./Empty.component-4ed993c7.js";
import "./Faq.component-4ed993c7.js";
import "./Features.component-4ed993c7.js";
import "./Footer.component-4ed993c7.js";
import "./Form.component-4ed993c7.js";
import "./Gallery.component-4ed993c7.js";
import "./Graph.component-4ed993c7.js";
import "./GraphTiles.component-4ed993c7.js";
import "./HowItWorks.component-4ed993c7.js";
import "./HttpCode.component-4ed993c7.js";
import "./InstaPhotos.component-4ed993c7.js";
import "./Integrations.component-4ed993c7.js";
import "./LogoClouds.component-4ed993c7.js";
import "./Newsletter.component-4ed993c7.js";
import "./Notifications.component-4ed993c7.js";
import "./Portfolio.component-4ed993c7.js";
import "./Pricing.component-4ed993c7.js";
import "./ProductInfo.component-4ed993c7.js";
import "./Projects.component-4ed993c7.js";
import "./Reviews.component-4ed993c7.js";
import "./RichText.component-4ed993c7.js";
import "./Services.component-4ed993c7.js";
import "./SignInUp.component-4ed993c7.js";
import "./Snackbar.component-4ed993c7.js";
import "./Stats.component-4ed993c7.js";
import "./Steps.component-4ed993c7.js";
import "./Swiper.js";
import "./Team.component-4ed993c7.js";
import "./Testimonials.component-4ed993c7.js";
import "./Toast.component-4ed993c7.js";
import "./Users.component-4ed993c7.js";
import I from "./MonthSelector.js";
import K from "./JustCalendar.js";
import P from "./EventForm.js";
import Q from "./MonthNavigator.js";
import "./hooks.js";
import "./MonthSelector.component-4ed993c7.js";
import "./utils/helper.js";
import "./utils/network.js";
import "./config/api-config.js";
import "./config/web-config.js";
import "./v4-333bbb31.js";
import "./cssClasses.js";
import "./_commonjsHelpers-10dfc225.js";
import "./animations.js";
const o = new f({ siblingMonths: !0, weekStart: 1 }), v = /* @__PURE__ */ new Date(), no = (O) => {
  const {
    allowEventSetting: _,
    classes: x,
    events: b,
    customDayEventSetter: U,
    hasTimeControls: j,
    isSingleSelect: n,
    maxDate: W,
    minDate: Z,
    miniMode: i,
    onDateSelected: e,
    startDate: u,
    endDate: h,
    theme: k
  } = O, [z, H] = a(), [D, g] = a(v), [r, d] = a(), [S, p] = a(), [R, B] = a(), [X, F] = a(), [y, E] = a(
    c.CALENDAR
  ), [V, N] = a(), s = r || {
    day: v.getDay(),
    month: v.getMonth(),
    year: v.getFullYear()
  }, [Y, A] = a(
    (s == null ? void 0 : s.year) && Math.floor(s.year / 10) * 10
  ), [$, L] = a(
    s == null ? void 0 : s.year
  );
  w(() => {
    u && d({
      year: u.getFullYear(),
      month: u.getMonth(),
      day: u.getDay()
    });
  }, [u]), w(() => {
    h && p({
      year: h.getFullYear(),
      month: h.getMonth(),
      day: h.getDay()
    });
  }, [h]), w(() => {
    if (D) {
      const t = D.getFullYear(), m = D.getMonth(), q = o.getCalendar(t, m);
      H(q);
    }
  }, [D]);
  const J = (t, m) => {
    if (!r || n) {
      d(t), o.setStartDate(t), e && e(n ? t : { startDate: t });
      return;
    }
    r && S ? f.compare(r, t) === -1 && f.compare(t, S) === -1 ? (o.setEndDate(t), p(t), e && e(
      n ? t : { startDate: r, endDate: t }
    )) : (o.setEndDate(null), p(null), o.setStartDate(t), d(t), e && e(
      n ? t : { startDate: t, endDate: null }
    )) : (f.compare(t, r) === -1 ? (p(r), o.setEndDate(r), d(t), o.setStartDate(t), e && e(
      n ? t : { startDate: t, endDate: r }
    )) : (p(t), o.setEndDate(t), e && e(
      n ? t : { startDate: r, endDate: t }
    )), F(null)), m && _ && (B(t), E(c.EVENT_FORM));
  };
  return /* @__PURE__ */ C(
    "div",
    {
      className: `ar-Calendar w-100 h-100 d-flex flex-column${j ? " has-time-controls" : ""}${x ? " " + x : ""}`,
      children: [
        D && /* @__PURE__ */ l(
          Q,
          {
            currentDecade: Y,
            currentMonthNavView: V,
            currentView: y,
            currentYear: $,
            miniMode: i,
            refDate: D,
            setCurrentDecade: A,
            setCurrentMonthNavView: N,
            setCurrentView: E,
            setCurrentYear: L,
            setRefDate: g,
            theme: k
          }
        ),
        /* @__PURE__ */ C(
          "div",
          {
            className: `ar-Calendar__cal-event-decade-month-year-selector d-flex flex-1 position-relative overflow-hidden border-bottom${y === c.MONTH_YEAR_SELECTOR ? " to-month-year" : ""}${y === c.EVENT_FORM ? " to-event-form" : ""}${i ? " is-mini" : ""}`,
            children: [
              /* @__PURE__ */ l(
                K,
                {
                  allowEventSetting: _,
                  calHelper: o,
                  calendar: z,
                  endDate: S,
                  hovered: X,
                  isSingleSelect: n,
                  miniMode: i,
                  onDateSelected: J,
                  setHovered: F,
                  startDate: r
                }
              ),
              /* @__PURE__ */ l(
                I,
                {
                  currentDecade: Y,
                  currentMonthNavView: V,
                  currentView: y,
                  currentYear: $,
                  miniMode: i,
                  onMonthSelect: (t) => {
                    E(c.CALENDAR), g(t);
                  },
                  setCurrentDecade: A,
                  setCurrentMonthNavView: N,
                  setCurrentView: E,
                  setCurrentYear: L
                }
              ),
              R && /* @__PURE__ */ l(
                P,
                {
                  events: b,
                  miniMode: i,
                  selectedDate: R
                }
              )
            ]
          }
        ),
        /* @__PURE__ */ C(
          "div",
          {
            className: `ar-Calendar__footer flex-v-center${i ? " p-2" : " px-3 py-2"}${y === c.EVENT_FORM ? " h-0 overflow-hidden" : ""}`,
            children: [
              r && !i && /* @__PURE__ */ l("div", { className: "ar-Calendar__status justify-self-start", children: /* @__PURE__ */ C("span", { className: "fw-bold", children: [
                f.toString(r),
                S && " - " + f.toString(S)
              ] }) }),
              /* @__PURE__ */ C("div", { className: "ar-Calendar__controls ms-auto d-flex", children: [
                /* @__PURE__ */ l(
                  T,
                  {
                    content: "Clear",
                    classes: i ? "me-2" : "me-3",
                    size: i ? M.XSMALL : M.SMALL,
                    variant: G.SECONDARY,
                    onClick: () => {
                      d(null), p(null), o.setStartDate(null), o.setEndDate(null);
                    },
                    disabled: !r
                  }
                ),
                /* @__PURE__ */ l(
                  T,
                  {
                    content: "Today",
                    size: i ? M.XSMALL : M.SMALL,
                    onClick: () => {
                      const t = v, m = {
                        day: t.getDay(),
                        month: t.getMonth(),
                        year: t.getFullYear()
                      };
                      d(m), p(null), o.setStartDate(m), o.setEndDate(null), g(t), A(Math.floor(m.year / 10) * 10), L(m.year), N(null), E(c.CALENDAR), e && e(
                        n ? m : { startDate: m, endDate: null }
                      );
                    }
                  }
                )
              ] })
            ]
          }
        )
      ]
    }
  );
};
export {
  no as default
};
