import './assets/style.css';
import { jsxs as f, Fragment as C, jsx as s } from "react/jsx-runtime";
import { useState as H } from "react";
import "./UserOptions-54e18842.js";
import "./utils/domHelper.js";
import v from "./utils/helper.js";
import "./config/constants.js";
import "./transform-df96e507.js";
import "react-router-dom";
import "./BubbleChart.js";
import "./BubbleViz.component-4ed993c7.js";
import "./MonthSelector.component-4ed993c7.js";
import "./ColorPicker.component-4ed993c7.js";
import "./DateInput.component-4ed993c7.js";
import "./DetailsPanel.component-4ed993c7.js";
import "./Dialog.component-4ed993c7.js";
import $ from "./Dropdown.js";
import "./FacetedFilter.component-4ed993c7.js";
import "./FontTile.component-4ed993c7.js";
import "./Icon.js";
import "react-redux";
import "./store.js";
import "./LabelValue.component-4ed993c7.js";
import "./LearnLink.component-4ed993c7.js";
import "./Link.component-4ed993c7.js";
import "./List.js";
import "./LoadableIcon.js";
import "./LottieTile.js";
import "./Mask.component-4ed993c7.js";
import "./Notification.component-4ed993c7.js";
import "./NumericStepper.component-4ed993c7.js";
import "./PickerRange.component-4ed993c7.js";
import "./Picklist.component-4ed993c7.js";
import E from "./Pillbox.js";
import "./Popover.js";
import "./ProgressIndicator.component-4ed993c7.js";
import "./ProgressStepper.component-4ed993c7.js";
import "./Radio.component-4ed993c7.js";
import "./SearchField.component-4ed993c7.js";
import "./SecondaryNavigation.component-4ed993c7.js";
import "./Select.component-4ed993c7.js";
import "./SelectionPill.component-4ed993c7.js";
import "./Slider.js";
import "./Splitter.component-4ed993c7.js";
import "./Table.component-4ed993c7.js";
import "./Tag.component-4ed993c7.js";
import I from "./Tags.js";
import "./TextArea.component-4ed993c7.js";
import "./TimeEntry.component-4ed993c7.js";
import "./Toggle.component-4ed993c7.js";
import "./Toolbar.component-4ed993c7.js";
import "./Tooltip.component-4ed993c7.js";
import "./TypeAhead.component-4ed993c7.js";
import "./Uploader.component-4ed993c7.js";
import "./Widget.component-4ed993c7.js";
import "./AboutUs.component-4ed993c7.js";
import "./AlertStackManager.component-4ed993c7.js";
import R from "./AlphabetFilter.js";
import "./Application.component-4ed993c7.js";
import "./Banner.component-4ed993c7.js";
import "./Benefits.component-4ed993c7.js";
import "./Blog.component-4ed993c7.js";
import "./Brands.component-4ed993c7.js";
import "./Breadcrumbs.component-4ed993c7.js";
import "./Card.component-4ed993c7.js";
import "./Careers.component-4ed993c7.js";
import A from "./CategoryFilter.js";
import "./Contact.component-4ed993c7.js";
import "./Content.component-4ed993c7.js";
import "./Cookies.component-4ed993c7.js";
import "./Cta.component-4ed993c7.js";
import "./Dashboard.component-4ed993c7.js";
import "./Download.component-4ed993c7.js";
import "./EcommOrders.component-4ed993c7.js";
import "./EcommProducts.component-4ed993c7.js";
import "./Empty.component-4ed993c7.js";
import "./Faq.component-4ed993c7.js";
import "./Features.component-4ed993c7.js";
import "./Footer.component-4ed993c7.js";
import "./Form.component-4ed993c7.js";
import "./Gallery.component-4ed993c7.js";
import "./Graph.component-4ed993c7.js";
import "./GraphTiles.component-4ed993c7.js";
import "./HowItWorks.component-4ed993c7.js";
import "./HttpCode.component-4ed993c7.js";
import "./InstaPhotos.component-4ed993c7.js";
import "./Integrations.component-4ed993c7.js";
import "./LogoClouds.component-4ed993c7.js";
import "./Newsletter.component-4ed993c7.js";
import "./Notifications.component-4ed993c7.js";
import "./Portfolio.component-4ed993c7.js";
import "./Pricing.component-4ed993c7.js";
import "./ProductInfo.component-4ed993c7.js";
import "./Projects.component-4ed993c7.js";
import "./Reviews.component-4ed993c7.js";
import "./RichText.component-4ed993c7.js";
import "./Services.component-4ed993c7.js";
import "./SignInUp.component-4ed993c7.js";
import "./Snackbar.component-4ed993c7.js";
import "./Stats.component-4ed993c7.js";
import "./Steps.component-4ed993c7.js";
import "./Swiper.js";
import "./Team.component-4ed993c7.js";
import "./Testimonials.component-4ed993c7.js";
import "./Toast.component-4ed993c7.js";
import "./Users.component-4ed993c7.js";
import "./hooks.js";
import "./types/enums.js";
import "./utils/network.js";
import "./config/api-config.js";
import "./config/web-config.js";
import "./v4-333bbb31.js";
import "./cssClasses.js";
import "./_commonjsHelpers-10dfc225.js";
import "./animations.js";
import "./Pill.js";
import "./ArViz.js";
import "./chartGenerators-7de4f29c.js";
import "./SelectionPill.js";
const Uo = (x) => {
  const {
    config: e,
    clickHandler: j,
    data: h,
    filteredData: D,
    initialFilters: O,
    onFilterChange: b
  } = x, [o, S] = H(
    O
  ), F = D || h, T = F && F.length, w = e.count !== void 0 && v.generateSlices(T || 0, e.count || 0, "range"), n = (t, m) => {
    var p, l;
    const r = o ? { ...o } : {};
    switch (m) {
      case "alphabet":
        let i = r[m];
        i || (i = [], r[m] = i), i = i;
        const g = i.findIndex(
          (u) => u.value === (t == null ? void 0 : t.value)
        );
        g > -1 ? i.splice(g, 1) : i.push(t);
        break;
      case "all":
        const a = (p = t == null ? void 0 : t.data) == null ? void 0 : p.type;
        if (a) {
          if (a === "alphabet")
            r[a] = [];
          else if (a === "categories") {
            const u = o && o[a], d = (l = t == null ? void 0 : t.data) == null ? void 0 : l.subType;
            u && d && (u[d] = []);
          }
        }
        break;
      case "categories":
      case "count":
      default:
        r[m] = t;
    }
    S(r), b && b(r);
  }, c = [];
  return o && Object.keys(o).forEach((t) => {
    var m;
    if (t === "count" && c.push({
      label: /* @__PURE__ */ f(C, { children: [
        "count:",
        " ",
        /* @__PURE__ */ s("strong", { children: (m = o[t]) == null ? void 0 : m.value })
      ] }),
      data: { filterData: o[t], type: t }
    }), t === "alphabet" && o[t] && o[t].length > 0) {
      const r = o[t].map((p) => p.value).join(" OR ");
      c.push({
        label: `starts:${r}`,
        data: { filterData: o[t], type: t },
        deletable: !0
      });
    }
    if (t === "categories") {
      const r = o[t];
      r && Object.keys(r).forEach((p) => {
        const l = r[p];
        if (l && l.length > 0) {
          const i = l.map((g) => g.value).join(" OR ");
          c.push({
            label: `${p}:${i}`,
            data: { filterData: l, type: t, subType: p },
            deletable: !0
          });
        }
      });
    }
  }), /* @__PURE__ */ f("div", { className: "ar-Filters p-3 h-100 overflow-auto w-100", children: [
    /* @__PURE__ */ s("h5", { children: "Filters" }),
    "count" in e && /* @__PURE__ */ f(C, { children: [
      /* @__PURE__ */ s(
        $,
        {
          classes: "mb-3",
          context: "count",
          id: "icon-range-selector",
          label: "Select a range",
          options: w || [],
          onSelectionChanged: (t) => {
            n(t, "count");
          }
        }
      ),
      /* @__PURE__ */ s(
        E,
        {
          classes: "mb-3",
          data: c,
          onChange: n
        }
      )
    ] }),
    e.alphabet && /* @__PURE__ */ s(R, { onSelectionChanged: n }),
    "categories" in e && /* @__PURE__ */ s(
      A,
      {
        categoryGroups: v.generateCategories(h, e.categories),
        onFilterChange: n,
        currentCategoryFilters: o && o.categories ? o.categories : {}
      }
    ),
    /* @__PURE__ */ s(
      I,
      {
        clickHandler: j,
        classes: "col-12 h-75",
        label: "test",
        tags: e.tags,
        hideHeader: !0
      }
    )
  ] });
};
export {
  Uo as default
};
