import './assets/style.css';
import { jsx as t, jsxs as s } from "react/jsx-runtime";
import { useState as v, useEffect as y } from "react";
import { useNavigate as B } from "react-router-dom";
import { useAppSelector as R } from "./hooks.js";
import { getCurrentTheme as E } from "./store.js";
import "./UserOptions-54e18842.js";
import "./utils/domHelper.js";
import { ArIconTileTypes as p, ArPopoverSlots as x, ArPopoverPositions as H } from "./types/enums.js";
import { ICON_ROOT as M } from "./config/constants.js";
import "./transform-df96e507.js";
import "./BubbleChart.js";
import "./BubbleViz.component-4ed993c7.js";
import "./MonthSelector.component-4ed993c7.js";
import "./ColorPicker.component-4ed993c7.js";
import "./DateInput.component-4ed993c7.js";
import "./DetailsPanel.component-4ed993c7.js";
import "./Dialog.component-4ed993c7.js";
import "./Dropdown.js";
import "./FacetedFilter.component-4ed993c7.js";
import "./FontTile.component-4ed993c7.js";
import "./Icon.js";
import "./LabelValue.component-4ed993c7.js";
import "./LearnLink.component-4ed993c7.js";
import "./Link.component-4ed993c7.js";
import "./List.js";
import a from "./LoadableIcon.js";
import "./LottieTile.js";
import "./Mask.component-4ed993c7.js";
import "./Notification.component-4ed993c7.js";
import "./NumericStepper.component-4ed993c7.js";
import "./PickerRange.component-4ed993c7.js";
import "./Picklist.component-4ed993c7.js";
import j from "./Popover.js";
import "./ProgressIndicator.component-4ed993c7.js";
import "./ProgressStepper.component-4ed993c7.js";
import "./Radio.component-4ed993c7.js";
import "./SearchField.component-4ed993c7.js";
import "./SecondaryNavigation.component-4ed993c7.js";
import "./Select.component-4ed993c7.js";
import "./SelectionPill.component-4ed993c7.js";
import "./Slider.js";
import "./Splitter.component-4ed993c7.js";
import "./Table.component-4ed993c7.js";
import "./Tag.component-4ed993c7.js";
import "./TextArea.component-4ed993c7.js";
import "./TimeEntry.component-4ed993c7.js";
import "./Toggle.component-4ed993c7.js";
import "./Toolbar.component-4ed993c7.js";
import "./Tooltip.component-4ed993c7.js";
import "./TypeAhead.component-4ed993c7.js";
import "./Uploader.component-4ed993c7.js";
import "./Widget.component-4ed993c7.js";
import "./AboutUs.component-4ed993c7.js";
import "./AlertStackManager.component-4ed993c7.js";
import "./Application.component-4ed993c7.js";
import "./Banner.component-4ed993c7.js";
import "./Benefits.component-4ed993c7.js";
import "./Blog.component-4ed993c7.js";
import "./Brands.component-4ed993c7.js";
import "./Breadcrumbs.component-4ed993c7.js";
import "./Card.component-4ed993c7.js";
import "./Careers.component-4ed993c7.js";
import "./Contact.component-4ed993c7.js";
import "./Content.component-4ed993c7.js";
import "./Cookies.component-4ed993c7.js";
import "./Cta.component-4ed993c7.js";
import "./Dashboard.component-4ed993c7.js";
import "./Download.component-4ed993c7.js";
import "./EcommOrders.component-4ed993c7.js";
import "./EcommProducts.component-4ed993c7.js";
import "./Empty.component-4ed993c7.js";
import "./Faq.component-4ed993c7.js";
import "./Features.component-4ed993c7.js";
import "./Footer.component-4ed993c7.js";
import "./Form.component-4ed993c7.js";
import "./Gallery.component-4ed993c7.js";
import "./Graph.component-4ed993c7.js";
import "./GraphTiles.component-4ed993c7.js";
import "./HowItWorks.component-4ed993c7.js";
import "./HttpCode.component-4ed993c7.js";
import "./InstaPhotos.component-4ed993c7.js";
import "./Integrations.component-4ed993c7.js";
import "./LogoClouds.component-4ed993c7.js";
import "./Newsletter.component-4ed993c7.js";
import "./Notifications.component-4ed993c7.js";
import "./Portfolio.component-4ed993c7.js";
import "./Pricing.component-4ed993c7.js";
import "./ProductInfo.component-4ed993c7.js";
import "./Projects.component-4ed993c7.js";
import "./Reviews.component-4ed993c7.js";
import "./RichText.component-4ed993c7.js";
import "./Services.component-4ed993c7.js";
import "./SignInUp.component-4ed993c7.js";
import "./Snackbar.component-4ed993c7.js";
import "./Stats.component-4ed993c7.js";
import "./Steps.component-4ed993c7.js";
import "./Swiper.js";
import "./Team.component-4ed993c7.js";
import "./Testimonials.component-4ed993c7.js";
import "./Toast.component-4ed993c7.js";
import "./Users.component-4ed993c7.js";
import "react-redux";
import "./utils/helper.js";
import "./utils/network.js";
import "./config/api-config.js";
import "./config/web-config.js";
import "./v4-333bbb31.js";
import "./cssClasses.js";
import "./_commonjsHelpers-10dfc225.js";
import "./animations.js";
const Ur = (g) => {
  const {
    classes: d,
    fillColor: I,
    hideBorder: $,
    hideFooter: C,
    icon: o,
    iconSize: S,
    onClick: f,
    selectable: r,
    strokeColor: P,
    strokeWidth: w,
    tools: h,
    toolsPlacement: T,
    type: i
  } = g, [n, u] = v(), [m, l] = v(), N = R(E), O = B();
  y(() => {
    !r && m && l(!1);
  }, [r]);
  const b = (c) => c.map((e, _) => {
    const k = /* @__PURE__ */ t(
      a,
      {
        slot: x.ANCHOR,
        ...e.iconProps,
        onClick: e.onClick
      }
    );
    return /* @__PURE__ */ t(
      "span",
      {
        className: "ar-ToolItem flex-center",
        onClick: (A) => {
          A.stopPropagation();
        },
        children: e.children ? /* @__PURE__ */ s(
          j,
          {
            position: H.RIGHTBOTTOM,
            children: [
              k,
              /* @__PURE__ */ t("div", { slot: x.POPOVER, children: b(e.children) })
            ]
          }
        ) : k
      },
      "tool-item-" + o.name + "-" + _
    );
  }), L = h && /* @__PURE__ */ t(
    "div",
    {
      className: `ar-ToolBar position-absolute${T ? " " + T : ""}${r ? " d-none" : " d-flex"}${n ? " show" : ""}${i ? " " + i : ""}`,
      children: b(h)
    }
  );
  return /* @__PURE__ */ s(
    "span",
    {
      className: `ar-IconTile d-inline-block mx-2 mb-3${$ ? "" : " border"}${d ? " " + d : ""}${i === p.LIST ? " d-flex" : ""}${r ? " selectable" : ""}`,
      onMouseEnter: () => u(!0),
      onMouseLeave: () => u(!1),
      onClick: () => f && f(o),
      children: [
        /* @__PURE__ */ s(
          "div",
          {
            className: `ar-IconTile__image position-relative overflow-auto h-100${i === p.LIST ? " flex-v-center px-1" : " flex-center"}`,
            onClick: () => r ? l(!m) : O(`/icon/${o.group}/${o.name}`, { state: o }),
            children: [
              r && /* @__PURE__ */ t(
                a,
                {
                  classes: "ar-IconTile__select-icon position-absolute",
                  icon: m ? "im/ImCheckboxChecked" : "im/ImCheckboxUnchecked"
                }
              ),
              /* @__PURE__ */ t(
                a,
                {
                  size: S,
                  svgB64String: btoa(o.icon),
                  color: n ? "royalblue" : N === "th-light-1" ? "grey" : "white",
                  fillColor: I,
                  strokeColor: P,
                  strokeWidth: w
                }
              ),
              i !== p.LIST && L
            ]
          }
        ),
        !C && /* @__PURE__ */ t(
          "footer",
          {
            className: `ar-IconTile__footer fw-bold text-nowrap overflow-hidden flex-center px-2 ${n ? "font-blue btn-link" : "font-black"}${i === p.LIST ? " flex-grow-1" : ""}`,
            onClick: () => {
              const c = `${M}/${o.group}/${o.name}`;
              r ? l(!m) : navigator.clipboard.writeText(c);
            },
            children: o.name
          }
        )
      ]
    }
  );
};
export {
  Ur as default
};
