import './assets/style.css';
import { jsx as a } from "react/jsx-runtime";
import { useState as u, useEffect as v } from "react";
import "./UserOptions-54e18842.js";
import "./utils/domHelper.js";
import { ArPageTriggers as z } from "./types/enums.js";
import w from "./utils/helper.js";
import "./config/constants.js";
import "./transform-df96e507.js";
import "react-router-dom";
import "./BubbleChart.js";
import "./BubbleViz.component-4ed993c7.js";
import "./MonthSelector.component-4ed993c7.js";
import "./ColorPicker.component-4ed993c7.js";
import "./DateInput.component-4ed993c7.js";
import "./DetailsPanel.component-4ed993c7.js";
import "./Dialog.component-4ed993c7.js";
import "./Dropdown.js";
import "./FacetedFilter.component-4ed993c7.js";
import "./FontTile.component-4ed993c7.js";
import b from "./Icon.js";
import "react-redux";
import "./store.js";
import "./LabelValue.component-4ed993c7.js";
import "./LearnLink.component-4ed993c7.js";
import "./Link.component-4ed993c7.js";
import "./List.js";
import "./LoadableIcon.js";
import "./LottieTile.js";
import "./Mask.component-4ed993c7.js";
import "./Notification.component-4ed993c7.js";
import "./NumericStepper.component-4ed993c7.js";
import "./PickerRange.component-4ed993c7.js";
import "./Picklist.component-4ed993c7.js";
import "./Popover.js";
import "./ProgressIndicator.component-4ed993c7.js";
import "./ProgressStepper.component-4ed993c7.js";
import "./Radio.component-4ed993c7.js";
import "./SearchField.component-4ed993c7.js";
import "./SecondaryNavigation.component-4ed993c7.js";
import "./Select.component-4ed993c7.js";
import c from "./SelectionPill.js";
import "./Slider.js";
import "./Splitter.component-4ed993c7.js";
import "./Table.component-4ed993c7.js";
import "./Tag.component-4ed993c7.js";
import "./TextArea.component-4ed993c7.js";
import "./TimeEntry.component-4ed993c7.js";
import "./Toggle.component-4ed993c7.js";
import "./Toolbar.component-4ed993c7.js";
import "./Tooltip.component-4ed993c7.js";
import "./TypeAhead.component-4ed993c7.js";
import "./Uploader.component-4ed993c7.js";
import "./Widget.component-4ed993c7.js";
import "./AboutUs.component-4ed993c7.js";
import "./AlertStackManager.component-4ed993c7.js";
import "./Application.component-4ed993c7.js";
import "./Banner.component-4ed993c7.js";
import "./Benefits.component-4ed993c7.js";
import "./Blog.component-4ed993c7.js";
import "./Brands.component-4ed993c7.js";
import "./Breadcrumbs.component-4ed993c7.js";
import "./Card.component-4ed993c7.js";
import "./Careers.component-4ed993c7.js";
import "./Contact.component-4ed993c7.js";
import "./Content.component-4ed993c7.js";
import "./Cookies.component-4ed993c7.js";
import "./Cta.component-4ed993c7.js";
import "./Dashboard.component-4ed993c7.js";
import "./Download.component-4ed993c7.js";
import "./EcommOrders.component-4ed993c7.js";
import "./EcommProducts.component-4ed993c7.js";
import "./Empty.component-4ed993c7.js";
import "./Faq.component-4ed993c7.js";
import "./Features.component-4ed993c7.js";
import "./Footer.component-4ed993c7.js";
import "./Form.component-4ed993c7.js";
import "./Gallery.component-4ed993c7.js";
import "./Graph.component-4ed993c7.js";
import "./GraphTiles.component-4ed993c7.js";
import "./HowItWorks.component-4ed993c7.js";
import "./HttpCode.component-4ed993c7.js";
import "./InstaPhotos.component-4ed993c7.js";
import "./Integrations.component-4ed993c7.js";
import "./LogoClouds.component-4ed993c7.js";
import "./Newsletter.component-4ed993c7.js";
import "./Notifications.component-4ed993c7.js";
import "./Portfolio.component-4ed993c7.js";
import "./Pricing.component-4ed993c7.js";
import "./ProductInfo.component-4ed993c7.js";
import "./Projects.component-4ed993c7.js";
import "./Reviews.component-4ed993c7.js";
import "./RichText.component-4ed993c7.js";
import "./Services.component-4ed993c7.js";
import "./SignInUp.component-4ed993c7.js";
import "./Snackbar.component-4ed993c7.js";
import "./Stats.component-4ed993c7.js";
import "./Steps.component-4ed993c7.js";
import "./Swiper.js";
import "./Team.component-4ed993c7.js";
import "./Testimonials.component-4ed993c7.js";
import "./Toast.component-4ed993c7.js";
import "./Users.component-4ed993c7.js";
import "./hooks.js";
import "./SelectionPill.component-4ed993c7.js";
import "./utils/network.js";
import "./config/api-config.js";
import "./config/web-config.js";
import "./v4-333bbb31.js";
import "./cssClasses.js";
import "./_commonjsHelpers-10dfc225.js";
import "./animations.js";
const Ti = (S) => {
  const {
    classes: h,
    count: A,
    data: t,
    dataFetcher: L,
    load: O,
    maxPillsToShow: s,
    pageSetter: l,
    pageSize: C,
    trigger: I
  } = S, [f, x] = u(), [r, k] = u(), [o, n] = u();
  let m;
  const P = "1.2rem";
  return v(() => {
    if (t) {
      const i = t && t.length > 0 && w.generateSlices(t.length, C || 100, "index");
      i && k(i), n(0);
    }
  }, [t]), r && t && o !== void 0 && (s && r.length > s ? (m = [], m.push(
    /* @__PURE__ */ a(
      c,
      {
        classes: "me-2 border-radius",
        disabled: o === 0,
        data: {
          label: /* @__PURE__ */ a(
            b,
            {
              src: "ai/AiOutlineLeft",
              color: "grey",
              alt: "<",
              size: P
            }
          )
        },
        onClick: () => n(o - s)
      },
      "selection-pill-prev"
    )
  ), m = m.concat(
    r.slice(o, o + s).map((i, p, d) => /* @__PURE__ */ a(
      c,
      {
        classes: p === 0 ? "border-left-radius" : p === d.length - 1 ? "border-right-radius" : "",
        data: i,
        selected: f === i.sliceIndex,
        onClick: (e) => {
          const g = t.slice(
            e.data.startIndex,
            e.data.endIndex
          );
          l && l(g), x(
            e.data.sliceIndex
          );
        }
      },
      "selection-pill-" + p
    ))
  ), m.push(
    /* @__PURE__ */ a(
      c,
      {
        classes: "ms-2 border-radius",
        disabled: (r == null ? void 0 : r.length) <= o,
        data: {
          label: /* @__PURE__ */ a(
            b,
            {
              src: "ai/AiOutlineRight",
              color: "grey",
              alt: ">",
              size: P
            }
          )
        },
        onClick: () => n(o + s)
      },
      "selection-pill-next"
    )
  )) : m = r.map((i, p, d) => /* @__PURE__ */ a(
    c,
    {
      classes: p === 0 ? "border-left-radius" : p === d.length - 1 ? "border-right-radius" : "",
      data: i,
      selected: f === i.sliceIndex,
      onClick: (e) => {
        const g = t.slice(
          e.data.startIndex,
          e.data.endIndex
        );
        l && l(g), x(e.data.sliceIndex);
      }
    },
    "selection-pill-" + p
  ))), I === z.SCROLL ? null : /* @__PURE__ */ a("div", { className: `ar-Pagination${h ? " " + h : ""}`, children: m });
};
export {
  Ti as default
};
