import './assets/style.css';
import { jsxs as g, jsx as o } from "react/jsx-runtime";
import { useRef as u, useState as d } from "react";
import "./UserOptions-54e18842.js";
import "./utils/domHelper.js";
import "./config/constants.js";
import "./transform-df96e507.js";
import "react-router-dom";
import "./BubbleChart.js";
import "./BubbleViz.component-4ed993c7.js";
import "./MonthSelector.component-4ed993c7.js";
import "./ColorPicker.component-4ed993c7.js";
import "./DateInput.component-4ed993c7.js";
import "./DetailsPanel.component-4ed993c7.js";
import "./Dialog.component-4ed993c7.js";
import "./Dropdown.js";
import "./FacetedFilter.component-4ed993c7.js";
import "./FontTile.component-4ed993c7.js";
import "./Icon.js";
import "react-redux";
import "./store.js";
import "./LabelValue.component-4ed993c7.js";
import "./LearnLink.component-4ed993c7.js";
import "./Link.component-4ed993c7.js";
import "./List.js";
import s from "./LoadableIcon.js";
import "./LottieTile.js";
import "./Mask.component-4ed993c7.js";
import "./Notification.component-4ed993c7.js";
import "./NumericStepper.component-4ed993c7.js";
import "./PickerRange.component-4ed993c7.js";
import "./Picklist.component-4ed993c7.js";
import "./Popover.js";
import "./ProgressIndicator.component-4ed993c7.js";
import "./ProgressStepper.component-4ed993c7.js";
import "./Radio.component-4ed993c7.js";
import "./SearchField.component-4ed993c7.js";
import "./SecondaryNavigation.component-4ed993c7.js";
import "./Select.component-4ed993c7.js";
import "./SelectionPill.component-4ed993c7.js";
import "./Slider.js";
import "./Splitter.component-4ed993c7.js";
import "./Table.component-4ed993c7.js";
import "./Tag.component-4ed993c7.js";
import "./TextArea.component-4ed993c7.js";
import "./TimeEntry.component-4ed993c7.js";
import "./Toggle.component-4ed993c7.js";
import "./Toolbar.component-4ed993c7.js";
import "./Tooltip.component-4ed993c7.js";
import "./TypeAhead.component-4ed993c7.js";
import "./Uploader.component-4ed993c7.js";
import "./Widget.component-4ed993c7.js";
import "./AboutUs.component-4ed993c7.js";
import "./AlertStackManager.component-4ed993c7.js";
import "./Application.component-4ed993c7.js";
import "./Banner.component-4ed993c7.js";
import "./Benefits.component-4ed993c7.js";
import "./Blog.component-4ed993c7.js";
import "./Brands.component-4ed993c7.js";
import "./Breadcrumbs.component-4ed993c7.js";
import "./Card.component-4ed993c7.js";
import "./Careers.component-4ed993c7.js";
import "./Contact.component-4ed993c7.js";
import "./Content.component-4ed993c7.js";
import "./Cookies.component-4ed993c7.js";
import "./Cta.component-4ed993c7.js";
import "./Dashboard.component-4ed993c7.js";
import "./Download.component-4ed993c7.js";
import "./EcommOrders.component-4ed993c7.js";
import "./EcommProducts.component-4ed993c7.js";
import "./Empty.component-4ed993c7.js";
import "./Faq.component-4ed993c7.js";
import "./Features.component-4ed993c7.js";
import "./Footer.component-4ed993c7.js";
import "./Form.component-4ed993c7.js";
import "./Gallery.component-4ed993c7.js";
import "./Graph.component-4ed993c7.js";
import "./GraphTiles.component-4ed993c7.js";
import "./HowItWorks.component-4ed993c7.js";
import "./HttpCode.component-4ed993c7.js";
import "./InstaPhotos.component-4ed993c7.js";
import "./Integrations.component-4ed993c7.js";
import "./LogoClouds.component-4ed993c7.js";
import "./Newsletter.component-4ed993c7.js";
import "./Notifications.component-4ed993c7.js";
import "./Portfolio.component-4ed993c7.js";
import "./Pricing.component-4ed993c7.js";
import "./ProductInfo.component-4ed993c7.js";
import "./Projects.component-4ed993c7.js";
import "./Reviews.component-4ed993c7.js";
import "./RichText.component-4ed993c7.js";
import "./Services.component-4ed993c7.js";
import "./SignInUp.component-4ed993c7.js";
import "./Snackbar.component-4ed993c7.js";
import "./Stats.component-4ed993c7.js";
import "./Steps.component-4ed993c7.js";
import "./Swiper.js";
import "./Team.component-4ed993c7.js";
import "./Testimonials.component-4ed993c7.js";
import "./Toast.component-4ed993c7.js";
import "./Users.component-4ed993c7.js";
import "./hooks.js";
import "./types/enums.js";
import "./utils/helper.js";
import "./utils/network.js";
import "./config/api-config.js";
import "./config/web-config.js";
import "./v4-333bbb31.js";
import "./cssClasses.js";
import "./_commonjsHelpers-10dfc225.js";
import "./animations.js";
const h = (m) => {
  const { suggestion: r, inSvgString: p } = m, t = {
    size: "6rem",
    color: "lightgrey",
    hoverColor: "orange",
    classes: "cursor-pointer"
  };
  return t[p ? "svgString" : "icon"] = r, r ? /* @__PURE__ */ o("div", { className: "p-3", children: /* @__PURE__ */ o(s, { ...t }) }) : null;
}, fr = (m) => {
  const { classes: r, inSvgString: p, suggestions: t, title: n } = m, i = u(null), [l, a] = d();
  return /* @__PURE__ */ g(
    "div",
    {
      className: `ar-Suggestions__container${r ? " " + r : ""}`,
      onMouseEnter: () => a(!0),
      onMouseLeave: () => a(!1),
      children: [
        n && /* @__PURE__ */ o("div", { className: "ar-Suggestions__title px-3 py-2 border-bottom", children: /* @__PURE__ */ o("strong", { children: n }) }),
        /* @__PURE__ */ g("div", { className: "ar-Suggestions__marquee px-5", children: [
          /* @__PURE__ */ o(
            s,
            {
              classes: "ar-Suggestions__left-arrow ar-Suggestions__control-button",
              icon: "md/MdKeyboardArrowLeft",
              size: "3rem",
              style: { opacity: l ? 1 : 0 },
              onClick: () => {
                i.current && i.current.scrollBy({ left: -128, behavior: "smooth" });
              }
            }
          ),
          /* @__PURE__ */ o("div", { className: "ar-Suggestions__list w-100 overflow-auto", ref: i, children: t ? t.map((c, e) => /* @__PURE__ */ o(
            h,
            {
              suggestion: c,
              inSvgString: p
            },
            "suggestion-" + e
          )) : [0, 1, 2, 3, 4, 5, 6, 7, 8, 9].map((c, e) => /* @__PURE__ */ o(
            "div",
            {
              className: "p-3 placeholder-glow",
              children: /* @__PURE__ */ o(
                "div",
                {
                  className: "placeholder",
                  style: { height: "6rem", width: "6rem" }
                }
              )
            },
            "suggestion-" + e
          )) }),
          /* @__PURE__ */ o(
            s,
            {
              classes: "ar-Suggestions__right-arrow ar-Suggestions__control-button",
              icon: "md/MdKeyboardArrowRight",
              size: "3rem",
              style: { opacity: l ? 1 : 0 },
              onClick: () => {
                i.current && i.current.scrollBy({ left: 128, behavior: "smooth" });
              }
            }
          )
        ] })
      ]
    }
  );
};
export {
  fr as default
};
